On Sat, Apr 15, 2017 at 03:12:11PM +0200, En Nu wrote:
> I tried:
> 
> sudo apt-get install skalibs-dev
> git clone git://git.skarnet.org/execline
> cd execline
> ./configure
> 
> I get this error running the above:
> 
> ./configure: error: /usr/lib/skalibs/sysdeps is not a valid sysdeps directory
> 
Hi Vincent,

The version currently packaged in Debian (and so Ubuntu as well) is
about seven years out of date. I am in the process of getting packages
together for Debian and at some point in the future will be taking
maintainership of skalibs, as well as adding execline, s6, and a few
others. This will probably entail also doing merges from Debian to
Ubuntu when bug fixes happen, but since I'm not an Ubuntu user I haven't
quite figured out that part of the plan yet.

Regardless though, until that happens my suggestion is to clone or
download skalibs as well, build that first, and then build execline.

Cheers!
-Colin

Reply via email to